valid:
  r2: 0.38536521373480737
  mse: 324872.4244495885
  mae: 417.45651224994776
  pmae: 0.0637545133203845
  pearsonr: 0.6209738758736287
test:
  r2: 0.3688843144591878
  mse: 331817.33282555925
  mae: 426.62889945010994
  pmae: 0.06623674895487698
  pearsonr: 0.6080108454264272
